#include "qpushablelabel.h"

QPushableLabel::QPushableLabel(QWidget* parent, Qt::WindowFlags f)
    : QLabel(parent) {

}

QPushableLabel::~QPushableLabel() {}

void QPushableLabel::mousePressEvent(QMouseEvent* event) {
    emit clicked();
}
